.. _vim.vm.guest.FileManager.FileInfo: ../../../../../vim/vm/guest/FileManager/FileInfo.rst

.. _vim.vm.guest.FileManager.FileInfo.FileType: ../../../../../vim/vm/guest/FileManager/FileInfo/FileType.rst

vim.vm.guest.FileManager.FileInfo.FileType
==========================================
  :contained by: `vim.vm.guest.FileManager.FileInfo`_

  :type: `vim.vm.guest.FileManager.FileInfo.FileType`_

  :name: symlink

values:
--------

directory
   directory

symlink
   symbolic link

file
   normal file
